page-selectedprojboard {

	.scroll-content {
	    padding: 0px 0px 0px 0px !important;
	}

	.fixed-content {

	}

	.page-sliding-container {
		height: 100%;
	}

	.add-section-container {

		text-align: center;
		margin-top: 25px;

		.add-section-link {
			
			text-decoration: none;
			font-weight: 900;
			font-size: 16px;
			border: 1.2px solid #488aff;
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 6.4px;
			box-shadow: 2px 2px 6.4px #aaaaaa;
		}
	}

	.add-new-section-name-input-container {
		margin-right: 8.9px;
	}

	.add-new-section-input-card {
		border-radius: 5px;
		background-color: rgb(226,228,230);
		box-shadow: 2px 2px 6.4px #aaaaaa;
	}

	.add-new-section-input-card ion-input {
		background-color: #fff;
		border: 1px solid rgb(206,208,200);
		margin-top: 6px;
		margin-left: 4.6px;
		margin-right: 4.6px;
		padding-left: 10px;
		border-radius: 1px;
	}

	.task-completed-section-input-outer-container {
		margin-left: 4.6px;
		margin-right: 4.6px;
	}

	.task-completed-section-input-container {

		margin-top: 1px;
		border: 1px solid rgb(206,208,200);

		.task-completed-section-label {
			font-size: 15.2px;
			font-weight: bold;
			display: inline;
		}
	}

	.cancel-add-button {

		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 7px;

		.cancel-btn {
			padding-left: 15px;
			padding-top: 8px;
			padding-bottom: 10px;
			float: left;
			font-size: 16px;
		}

		.add-btn {
			padding-right: 15px;
			padding-top: 8px;
			padding-bottom: 10px;
			float: right;
			font-weight: 900;
			font-size: 16px;
			display: block;
		}
	}

	.swiper-slide {
	    overflow-y: scroll;
	    display: block;
	}

	.task-section-card {
		border-radius: 5px;
		box-shadow: 2px 2px 6.4px #aaaaaa;
	}

	.task-section-header-title {
		text-align: left;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 12px;
		border-bottom: 1px solid rgb(206,208,200);
		background-color: #222;


		.task-section-title {
			font-weight: bold;
			font-size: 17px;
			color: #fff;
			margin-right: 30px;
			overflow: auto;
			margin-top: auto;
		}

		.task-section-header-more-icon-container {

			float: right;
			margin-top: -22px;
			font-size: 20px;
			margin-bottom: 0px;
			padding-right: 0px;
			color: #fff;

			.task-section-header-more-icon {
				
				font-weight: bold;
			}
		}
	}

	.task-section-content {
		background-color: rgb(226,228,230);
		padding-left: 10px;
		padding-right: 10px;

		.task-section-add-new-task-outer-container {

			padding-top: 10px;

			.task-section-add-new-task-container {
				background-color: #fff;
				border-radius: 3px;
				box-shadow: 2px 2px 6px #aaaaaa;

				.task-section-add-new-task {
					text-align: left;
					padding-top: 10px;
					padding-bottom: 10px;
					padding-left: 18px;
					font-size: 16px;
					font-weight: bold;
					color: #000;
				}
			}
		}
	}

	.add-new-task-name-input-container {
		border-radius: 3px;
		background-color: #fff;
		box-shadow: 1px 1px 6.4px #aaaaaa;
	}

	.task-section-add-new-task-input-outer-container {

		padding-top: 10px;

		.add-new-task-name-input-container ion-input {
			padding-left: 10px;
		}

		.cancel-add-task-button {
			padding-top: 10px;
			text-align: right;

			.cancel-btn {
				padding-left: 15px;
				float: left;
				font-size: 16px;
			}

			.add-btn {
				padding-right: 15px;
				font-weight: 900;
				font-size: 16px;
			}
		}
	}

	.no-task-container {

		padding-top: 25px;
		padding-bottom: 12.5px;

		.no-task {
			font-size: 15px;
		}
	}

	.task-card-outer-container {

		padding-top: 10px;
		margin-bottom: 0px;

		.task-name-container:last-child{
			margin-bottom: 0px;
		}

		.task-name-container {
			background-color: #fff;
			border-radius: 2px;
			box-shadow: 2px 2px 6px #aaaaaa;
			text-align: left;
			padding-left: 18px;
			padding-top: 10px;
			padding-bottom: 0px;
			margin-bottom: 10px;

			.task-name {
				font-size: 16px;
				font-weight: bold;
				color: #000;
			}
		}
	}

	.task-icon-outer-container {

		margin-top: 8px;
		margin-left: -11px;

		.task-icon-outer-container {

			text-align: right;
			font-size: 20px;
			padding-right: 15px;
			padding-bottom: 8px;

			.task-icon-container {
				display: inline;
			}

			.task-icon-container {

				.task-icon-taskdue {
					color: rgba(0,0,0,0.7);
					padding-right: 8px;
					padding-top: 2px;
				}

				.task-icon-subtask {
					color: rgba(0,0,0,0.7);
					padding-right: 8px;
				}

				.task-icon-poll {
					color: rgba(0,0,0,0.7);
					padding-right: 8px;
				}

				.task-icon-assigned {
					color: rgba(0,0,0,0.7);
					padding-right: 8px;
				}
			}
			
		}
	}

	.task-priority-sign-outer-container {

		padding-bottom: 30px;
		margin-left: 1px;
		display: inline;

		.task-priority-sign {

			float: left;
			padding-left: 10px;
			width: 50%;
			text-align: center;
			border-radius: 0px 0px 0px 0px;

			.task-priority-label {

				padding-top: 3px;
				padding-bottom: 3px;
				font-weight: bold;
				font-size: 15px;
				color: #fff;
			}

			.task-priority-icon {
				float: right;
				font-size: 26px;
				margin-bottom: -30px;
				margin-top: 2px;
				margin-right: 3px;
				transform: rotate(270deg);
				color: #000;
			}
		}

		.red {
			background-color: #FF0000;
			box-shadow: 2px 2px 6px #aaaaaa;
		}

		.orange {
			background-color: #FFA500;
			box-shadow: 2px 2px 6px #aaaaaa;
		}

		.green {
			background-color: #41A62A;
			box-shadow: 2px 2px 6px #aaaaaa;
		}

		.grey {
			background-color: #72777C;
			box-shadow: 2px 2px 6px #aaaaaa;
		}
		
	}


}
